Subject: [netmod] Fwd: New Version Notification for draft-lhotka-netmod-yang-json-00.txt

From: Ladislav Lhotka <[email-masked]>
Date: Fri, 5 Oct 2012 14:35:27 +0200

Hi,

this is a new revision of the JSON mapping draft with a few fixes and clarifications. I also changed the I-D name so that it appears on the NETMOD page within "Related Documents".

Lada

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-lhotka-netmod-yang-json-00.txt
> Date: October 5, 2012 2:31:49 PM GMT+02:00
> To: [email-masked]
> 
> 
> A new version of I-D, draft-lhotka-netmod-yang-json-00.txt
> has been successfully submitted by Ladislav Lhotka and posted to the
> IETF repository.
> 
> Filename:	 draft-lhotka-netmod-yang-json
> Revision:	 00
> Title:		 Modeling JSON Text with YANG
> Creation date:	 2012-10-05
> WG ID:		 Individual Submission
> Number of pages: 13
> URL:             http://www.ietf.org/internet-drafts/draft-lhotka-netmod-yang-json-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-lhotka-netmod-yang-json
> Htmlized:        http://tools.ietf.org/html/draft-lhotka-netmod-yang-json-00
> 
> 
> Abstract:
>   This document defines rules for mapping data models expressed in YANG
>   to configuration and operational state data encoded as JSON text.  It
>   does so by specifying a procedure for translating the subset of YANG-
>   compatible XML documents to JSON text, and vice versa.
> 
> 
> 
> 
> The IETF Secretariat
> 

--
Ladislav Lhotka, CZ.NIC Labs
PGP Key ID: E74E8C0C